Ranking
Demote member
Move somebody down one role.
POST
/
v1
/
ranking
/
demote
curl -X POST https://api.coveapp.cc/v1/ranking/demote \
-H "Authorization: Bearer $COVE_API_KEY" \
-H "Content-Type: application/json" \
-d '{"robloxId":"1234567"}'
{
"data": {}
}Needs the
ranking:write permission on a workspace key.string
required
Their Roblox user id.
string
Optional. Shown in the audit log.
curl -X POST https://api.coveapp.cc/v1/ranking/demote \
-H "Authorization: Bearer $COVE_API_KEY" \
-H "Content-Type: application/json" \
-d '{"robloxId":"1234567"}'
object
The result of the demotion.
Last modified on November 3, 2026
Was this page helpful?
⌘I
curl -X POST https://api.coveapp.cc/v1/ranking/demote \
-H "Authorization: Bearer $COVE_API_KEY" \
-H "Content-Type: application/json" \
-d '{"robloxId":"1234567"}'
{
"data": {}
}